/* == GENERAL BLOCK STYLES - START == */

@font-face {
	font-family:'Roboto';
	src:url('../fonts/Roboto/Roboto-Regular.ttf');
	src:url('../fonts/Roboto/Roboto-Regular.ttf' format('truetype'));
}

@font-face {
	font-family:'Roboto Bold';
	src:url('../fonts/Roboto/Roboto-Bold.ttf');
	src:url('../fonts/Roboto/Roboto-Bold.ttf' format('truetype'));
}

@font-face {
	font-family:'Droid Serif';
	src:url('../fonts/Droid_Serif/DroidSerif.ttf');
	src:url('../fonts/Droid_Serif/DroidSerif.ttf' format('truetype'));
}

@font-face {
	font-family:'Roboto Slab Regular';
	src:url('../fonts/Roboto_Slab/RobotoSlab-Regular.ttf');
	src:url('../fonts/Roboto_Slab/RobotoSlab-Regular.ttf' format('truetype'));
}

@font-face {
	font-family:'Roboto Slab Bold';
	src:url('../fonts/Roboto_Slab/RobotoSlab-Bold.ttf');
	src:url('../fonts/Roboto_Slab/RobotoSlab-Bold.ttf' format('truetype'));
}

html {
	font-size: 16px;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}

body {
	font-family:'Roboto',sans-serif;
	background-color:#fefefe;
	background-image:url("../img/bgnoise.png");
	color:#002057;
	letter-spacing:-1px;
	width:100%;
	height:100%;
	display:table;
}

header, footer {
	text-align: center;
}

ul {
	list-style-type: none;
}

a, a:hover {
	text-decoration:none;
}

main {
	font-size:1.4em;
	margin-bottom:1em;
}

/* == GENERAL BLOCK STYLES - END == */


/* == HEADER STYLES == */

.header__top {
	padding:0;
}

.header__logo {
	height: 2.4em;
	margin:10px 0 0 10px;
}


/* == HEADER STYLES - END == */

/* == NAV STYLES - START == */

.navbar {
	margin-bottom:0;
}

.navbar-nav {
	margin:0 0 0 10px;
}
.navbar-nav > li {
	height:100%;
}

.navbar-default .navbar-nav > li > a {
	margin:0.4em auto;
	font-size:1.2em;
	color:#002057;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#286090;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color:#002057;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color:#286090;
}


.dropdown-menu > li {
	list-style-type:none;
}

.dropdown-menu > li > a {
	font-size:1.2em;
	margin:0.4em;
	color:#002057;
	background-size: 4px 4px;
	background-position: 6px 50%;
	background-repeat:no-repeat;
	background-image:linear-gradient(to right, #A00000 , #A00000);
}

.nav .glyphicon {
	margin-right:0.2em;
}

.navbar-default .navbar-toggle {
	margin-top:1em;
}

/* == NAV STYLES - END == */


/* == BANNER STYLES - START == */




.banner__index {
	width:100%;
	background-color:#286090; 
	margin:0;
	position:relative;
	overflow-wrap:break-word;
	border-top: 10px #A00000 solid;
	border-bottom: 10px #A00000 solid;
	padding:0;
}

.banner__bg {
	width:100%;
	height:100%;
	background-image:url("../img/banner02.jpg");
	background-position: center;
	background-repeat:no-repeat;
	position:absolute;
	background-size:cover;
	margin-bottom:0;
	opacity:0.2;
}

.banner__text__heading, .banner__text__slogan, .banner__text__more {
    position: relative;
	display:block;
	font-size:18px;
	overflow-wrap:break-word;
	padding:0;
	color:#ffffff;
	text-align:center;
}

.banner__text__heading {
	margin: 40px auto auto auto;
}

.banner__text__slogan {
	margin: 30px auto auto auto;
}

.banner__text__more {
	margin: 30px auto auto auto;
}

.banner__text__heading h1 {
font-family: 'Droid Serif', serif;
	font-size:2.1em;	
	margin:0;
}

.banner__text__slogan p {
	font-size:1.4em;
	font-family:'Roboto Slab Regular', sans-serif;
	margin:0;
	letter-spacing:1px;
}

.banner__text__more ul {
	margin:0;
	padding:0;
}

.banner__text__more li {
	font-size:1em;
	font-family:'Roboto Slab Regular', sans-serif;
	margin:0;
	letter-spacing:1px;
}


.banner__contact {
	display:block;
	height:100%;
	
}

.banner__contact__heading {
	margin:0 0 0.5em 0;
	font-family: Roboto, sans-serif;
	text-align:center;
	font-weight:bold;
	font-size:2em;
	color:#ffffff;
}

.banner__contact__sections {
	margin:0 0.5em 0.5em 0.5em;
	padding:0;
	background-color:#ffffff; 
	color:#A00000;
	font-size:1.2em;
	display:table;
}


.banner__contact__content {
	margin:0 0 0 0.5em;
	padding:0.5em;
	display:table-cell;
	width:100%;
	border-top:5px solid #A00000;
	border-right:5px solid #A00000;
	border-bottom:5px solid #A00000;
}


.banner__contact__icon {
	background-size:4em 8em;
	background-position: -1px -1px;
	background-image:linear-gradient(to right, #A00000 , #A00000);
	background-color:#ffffff;
	background-repeat:no-repeat;
	color:#ffffff;
	width: 4em;
	padding:0.4em 0.8em 0.4em 0.5em;
	display:table-cell;
	border-top:5px solid #A00000;
	border-left:5px solid #A00000;
	border-bottom:5px solid #A00000;
	transition: background-position 1s, color 1s;
}

.banner__contact__links:hover  .banner__contact__icon, .banner__contact__links:active  .banner__contact__icon {
	background-position: -4em -1px;
	color:#A00000;
}

.banner__contact__icon .glyphicon {
	margin:auto;
}


/* == BANNER STYLES - END == */



/* == MAIN STYLES - START == */

main {
	padding-top:0.6em;
	padding-bottom:0;
}

.headfont {
	font-family:'Droid Serif',serif;
}

.robobold {
	font-family:'Roboto Bold',serif;
}

.introduction{
	margin: 0 auto 2em auto;
	padding:0;
}


.introduction__hbox {
	padding:0;
	box-sizing:border-box;
	text-align:center;
	margin-bottom:2em;
}

.introduction__heading {
	font-weight:normal;
	font-family:'Roboto Slab Bold',serif;	
}

.hr {
	width:20%;
	margin:0 auto;
	border-color:#dedede;
}

/* -- General Service Pages Styles - Start -- */


.serviceshortcuts {
	font-size:1.3em;
	margin:0 auto 1em auto;
}

/* -- Service Pages Styles - End -- */

/* == MAIN STYLES - END == */

/* == FOOTER STYLES  - START== */

footer {
	display:table-row;
	width:100%;
	height:0;
	margin:0;
	padding:1em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background-color: rgba(239, 239, 239, 0.5);

}

.sociallinks {
	padding:1em;
	margin:0 0 1.3em 0;

}
.sociallinks__logo {
	margin:0 0.3em;
	height: 2.8em;
}

.legal {
	padding:0 0 1em 0;
}
/* == FOOTER STYLES - END == */

/* == MEDIA SPECIFIC STYLES  - START== */

@media (max-width: 767px) {

	main {
		padding-left:1em;
		padding-right:1em;
	}
	
	.banner__index {
		min-height:500px;
	}
	
	.banner__text__heading {
		font-size:1.1em;
		margin: 20px auto 30px auto;
		padding:0 10px;
	}

	.banner__text__slogan {
		font-size:1.1em;
		margin: auto auto 30px auto;
		padding:0 15px;
	}	
	
	.banner__text__more {
		font-size:1.2em;
		margin: auto;
		padding:0;
	}
	
	.banner__index {
		min-height:0px;
	}
	
	.banner__contact {
		min-height:0;
		margin:0.5em 1em auto 1em;
		padding:1em 0;
		word-break: break-all;
	}


}

@media (min-width: 768px) and (max-width: 991px) {


	main {
		padding-left:3em;
		padding-right:3em;
	}
	
	.banner__index {
		min-height:100px;
	}
	
	.banner__contact {
		min-height:0;
		margin:2em auto auto auto;
		padding:1em 0;
	}
	
	.introduction__heading {
		font-size:2em;
	}
}

@media (min-width: 992px) {

	main {
		padding-left:5em;
		padding-right:5em;
	}
	
	.banner__index {
		min-height:200px;
	}
	
	.banner__contact {
		min-height:300px;
		margin: auto 2em auto auto;
		padding:20px 0 0 0;
	}
	.introduction__heading {
		font-size:2.2em;
	}
}

@media print {
	
	a[href]:after {
    content: none !important;
	}
	
	.banner__index {
	}
	
	.banner__contact__sections	{
		margin:0;
		padding:0;
		display:inline-block;		
	}

}

/* == MEDIA SPECIFIC STYLES - END == */